Message from ITS


By Science and Technology Staff

On September 26, ITS sent out the following e-mail:

This is notification that a new and serious security vulnerability known as the “Bash Bug” (or Shellshock) is threatening Unix and Linux systems, as well as systems running Mac OS X. Using the “Bash Bug” vulnerability, attackers can potentially take over the computer’s operating system, access confidential information, make changes, etc.

Please note that Windows-based systems are not affected.

Systems using Unix, Linux or any Mac OS X with advanced Unix functions enabled need to obtain a security patch from their system’s vendor when it becomes available and update their systems immediately. The vast majority of Mac users are not vulnerable unless they have enabled Advanced Unix functions such as running your Mac as a webserver, running Remote Log-in (SSH), etc.

If you require assistance or have any questions, please contact the ITS Help Desk at 518-388-6400 or For the latest information, please check our website:


Leave a Reply